{% extends 'base.html.twig' %}

{% block title %}Edit Article{% endblock %}

{% block body %}
    <h1>Stammdaten editieren</h1>

    {{ include('article/main/_form.html.twig', {'button_label': 'Update'}) }}
    {{ include('article/main/_delete_form.html.twig') }}
{% endblock %}
